@charset "utf-8";

/*-----------------------------------------------------------------
		layout
-----------------------------------------------------------------*/
div.SS_suggest {
  font-weight: normal;
  z-index: 9;
  display: none;
  position: absolute;
  border-bottom: 1px solid #CCC;
  border-right: 1px solid #CCC;
  border-left: 1px solid #CCC;
}
#SS_searchForm div.SS_suggest {
left:auto !important;
top:auto !important;
margin-top:20px;
}
*html #SS_searchForm div.SS_suggest {
margin-left:-85px;
}
*+html #SS_searchForm div.SS_suggest {
margin-left:-90px;
}
div.SS_suggest div.SS_suggestItemOff { 
  background-color: #FFF;
  border-top: 1px solid #CCC;	
  padding: 2px 0px 2px 0px;	
  width: 100%;
}

div.SS_suggest div.SS_suggestItemOn {
  background-color: #ECF5FA;
  border-top: 1px solid #CCC;	
  padding: 2px 0px 2px 0px;	
  width: 100%;
}

div.SS_suggest span.SS_suggestKey {
  font-size: 100%;
  padding-left: 4px;
}

div.SS_suggest span.SS_suggestRate {
  width: 100px;
}

/* サジェスト潜り込み回避 */
#headerWrap .siteSearch {
overflow: visible !important;
}
